﻿.spot.orange {
  border: 1px solid #e85e2b;
}
.spot .orange {
  background-color: #e85e2b;
}
.spot.brown {
  border: 1px solid #751813;
}
.spot .brown {
  background-color: #751813;
}
.spot.yellow {
  border: 1px solid #faad22;
}
.spot .yellow {
  background-color: #faad22;
}
.spot.red {
  border: 1px solid #b10000;
}
.spot .red {
  background-color: #b10000;
}
.spot.dark-gray {
  border: 1px solid #3b5155;
}
.spot .dark-gray {
  background-color: #3b5155;
}
